# DKIM_DNSSEC

[back to index]

DESCRIPTION

Purpose | A `DKIM_DNSSEC` is a mnemonic describing the security of a key record acquired via the DNS.

Possible Values

- `DKIM_DNSSEC_UNKNOWN` -- DNSSEC evaluation not done
- `DKIM_DNSSEC_BOGUS` -- DNS response failed DNSSEC evaluation
- `DKIM_DNSSEC_INSECURE` -- DNS response was not secured by DNSSEC
- `DKIM_DNSSEC_SECURE` -- DNS response was secured by DNSSEC

Copyright (c) 2008 Sendmail, Inc. and its suppliers. All rights reserved.
Copyright (c) 2009, 2010, 2014, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the respective licenses.